## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <remarks>

`<remarks>` | contains any commentary or discussion about the usage of an element, attribute, class, or entity not otherwise documented within the containing element.
Attributes | Global attributes only

Example

    <remarks>
    <p>This element is probably redundant.</p></remarks>

Note | As defined in ODD, must contain paragraphs; should be special.para
Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | Contains at least one paragraph, unless it is empty.
May contain | bibl biblFull biblStruct cb cit gap index l label lb lg list listBibl milestone note p pb q quote sp stage
May occur within |

Declaration

    <!ELEMENT remarks %om.RO; (%component.seq;)>
    <!ATTLIST remarks
          %a.global;>

See further | 27.1 The TagDoc Documentation Element; 27.1.1 The AttList Documentation Element; 27.2 Element Classes; 27.3 Entity Documentation

Up: 35 Elements